:root {
  --red-1: #b72f40;
  --red-2: #270005;
  --blue-1: #24547b;
  --blue-2: #edf6ff;

  --x-primary: #24547b !important;
  --x-primary-rgb: 36, 84, 123 !important;
  --x-link-color-rgb: 56, 166, 244;
  --bs-link-hover-color: 0, 0, 0;
}

body {
  font-family: "Montserrat", sans-serif !important;
  font-optical-sizing: auto;
  background-color: var(--blue-2);
  width: 100%;
  overflow-x: hidden;
}

a {
  color: rgba(var(--x-link-color-rgb), var(--x-link-opacity, 1));
  text-decoration: none;
}

a:hover {
  color: var(--bs-link-hover-color);
}

.pagination_wrapper a {
  text-transform: uppercase;
  color: #000;
  letter-spacing: 5px;
  font-size: 0.8em;
  font-weight: 600;
}
.pagination_wrapper a:hover {
  color: var(--bs-link-hover-color);
}

div#wrapper {
  padding-top: 5em;
}
body.home div#wrapper {
  padding-top: 0em;
}
body.home a.gt_switcher-popup.glink.nturl.notranslate {
  color: #fff;
}
a.gt_switcher-popup.glink.nturl.notranslate {
  color: #000;
}

.bg-red-1 {
  background-color: var(--red-1);
}
.text-red-1 {
  color: var(--red-1);
}

.bg-blue-1 {
  background-color: var(--blue-1);
}
.text-blue-1 {
  color: var(--blue-1);
}

.bg-red-2 {
  background-color: var(--red-2);
}
.text-red-2 {
  color: var(--red-2);
}

.fontB {
  font-weight: 400;
  font-style: normal;
  font-family: "Priestacy", georgia, "sans-serif";
}

.display-3.fontB {
  font-size: 10em;
}

@font-face {
  font-family: "Priestacy";
  src: url("../font/priestacy-webfont.woff2") format("woff2"),
    url("../font/priestacy-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-weight: normal !important;
}

.fw-100 {
  font-weight: 100 !important;
}
.fw-200 {
  font-weight: 200 !important;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-400 {
  font-weight: 400 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.fw-900 {
  font-weight: 900 !important;
}

.hero1 {
  background: #000 url(../img/mount-kilimanjaro.jpg) center center no-repeat;
  background-size: cover;
  min-height: 100vh;
}
nav.primary_nav {
  position: absolute;
  width: 100%;
  top: 0em;
  z-index: 3;
  background: #fff;
}
body.home nav.primary_nav {
  background: transparent;
}
.primary_nav_top {
  position: absolute;
  z-index: 1;
  width: 100%;
  border-bottom: 1px solid rgb(255 255 255 / 16%);
}
nav.primary_nav .nav-link {
  color: #fff;
  font-weight: 600;
}
nav.primary_nav .nav-link:hover {
  color: var(--blue-1);
}

nav.primary_nav.dark_nav .nav-link {
  color: #000;
  font-weight: 600;
}
nav.primary_navdark_nav .nav-link:hover {
  color: var(--blue-1);
}

nav.primary_nav.dark_nav img.logo-light {
  display: none !important;
}
nav.primary_nav.dark_nav img.logo-dark {
  display: block !important;
}
nav.primary_nav.light_nav img.logo-dark {
  display: none !important;
}
nav.primary_nav.light_nav img.logo-light {
  display: block !important;
}

.btn.btn-xl {
  padding: 0.5em 1em;
  font-size: 1.5em;
  font-weight: 600;
}

.img_square,
.img_square img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  object-position: center;
}

.img_rectangle1,
.img_rectangle1 img {
  aspect-ratio: 2 / 1;
  object-fit: cover;
  object-position: center;
}

.img_rectangle2,
.img_rectangle2 img {
  aspect-ratio: 2 / 1;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.top_style_1 {
  margin-top: -4em;
}

.splide__slide {
  background: transparent !important;
  border-radius: 10px;
  padding: 60px 0;
  text-align: center;
  /* font-size: 1.5rem; */
}

.page_image {
  margin-top: -7em;
  min-height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  background-size: cover;
  background-position: center;
}

.page_image h1 {
  color: #fff;
  font-size: 4em;
  z-index: 1;
  max-width: 850px;
}

.overlay1 {
  width: 100%;
  background: rgb(0 0 0 / 57%);
  height: 100%;
  position: absolute;
}

body.admin-bar .primary_nav {
  padding-top: 39px !important;
}

.card-heading-2 h5,
.card-heading-1 h5 {
  color: #fff;
}

.card-heading-2,
.card-heading-1 {
  position: absolute;
  bottom: 0px;
  padding: 1em 2em;
  width: 100%;
}

.card-heading-2 {
  background: rgb(0 0 0 / 42%);
}

.overlay2 {
  background: #000000;
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

.package_type_card a {
  display: block;
  height: 100%;
}

/***** Third level dropdown positioning *****/
.dropdown-menu .dropdown-menu {
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}

.dropdown-menu > .dropdown.dropend:hover > .dropdown-menu {
  display: block;
  top: 0;
  left: 100%;
}

.content_container img {
  margin-top: 1em;
  margin-bottom: 1em;
}

.content_container h1,
.content_container h2,
.content_container h3,
.content_container h4,
.content_container h5,
.content_container h6 {
  margin-bottom: 1em;
}

.page_title_2 p {
  color: #fff;
  margin-top: 4em;
}
.page_title_2 {
  z-index: 1;
  position: relative;
}
.content_container p svg {
  max-width: 30px;
}
